/* 'What You’ll Get' / Carousel */
.carousel {
  display: flex;
  gap: 40px;
  overflow-x: auto;
  padding: 16px;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  justify-content: center;

}

.carousel img {
  width: 75%;
  max-width: 240px;
  height: auto;
  border: 1.5px solid #ffcc00;
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
  flex-shrink: 0;
  border-radius: 10px;
}

.testimonials h2 {
  font-size: 30px;     /* increase size */
  font-weight: 800;
  margin-bottom: 20px;
  margin-top: -10px;
}

.testimonials {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.pricetest{
  display: inline-block;
  background: #ffcc00;
  color: #000;
  padding: 12px 30px;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  justify-content: center;
  margin-top: 30px;
  border-radius: 28px;
  text-decoration: none;
}
.pricetest:hover {
  transform: scale(1.05);
  transition: 0.2s ease;
}
@media (max-width: 768px) {
  /* .hero-left {
    width: 100%;
  } */

  .pricetest {
    /* width: 100%; */
    margin-top: 20px;
    display: inline-block;
    font-size: 20px;
    padding: 12px 22px;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .carousel {
    padding: 12px;
    gap: 12px;
    scroll-snap-type: x mandatory;
    justify-content: start;
  }

  .carousel img {
    width: 85%;
    max-width: 260px;
    scroll-snap-align: center;
  }

  .pricetest {
    margin-top: 20px;
    font-size: 18px;
    padding: 12px 22px;
  }
  .testimonials h2{
    margin-top: -40px;
    align-items: center;
  }
}
